# Uses of Interface
org.eclipse.rap.rwt.application.EntryPointFactory

Packages that use EntryPointFactory
Package
Description
org.eclipse.rap.rwt.application

## Uses of EntryPointFactory in org.eclipse.rap.rwt.application

Methods in org.eclipse.rap.rwt.application with parameters of type EntryPointFactory
Modifier and Type
Method
Description
`void`
Application.`addEntryPoint(String path, EntryPointFactory entryPointFactory, Map<String,String> properties)`
Registers an entrypoint at the given servlet path.